.main-footer{
    background-color: #333;
    width: 100%;
    display: block;
    position: relative;
    left: 0;
    bottom: 0;
    padding: 0;
    margin: 0;
    padding: 0;
    background-color: #333;
    margin-top: 5vh;
    text-align: center;
}

.fa {
    margin-top: 2vh;
    margin-bottom: 2vh;
    margin-left: 2vh;
  display: block;
  padding: 20px;
  font-size: 30px;
  text-align: center;
  text-decoration: none;
}

/* Add a hover effect if you want */
.fa:hover {
  opacity: 0.7;
}

/* Set a specific color for each brand */

/* Facebook */
.fa-instagram {
  background: #E04561;
  color: white;
}
.fa-youtube {
  background: #bb0000;
  color: white;
}
.fa-facebook {
  background: #3B5998;
  color: white;
  padding-left: 23px;
  padding-right: 23px;
}

/* Twitter */
.fa-twitter {
  background: #55ACEE;
  color: white;
}
